View Single Post
Old 03-07-07, 12:58 PM   #1
AaronP
NVIDIA Corporation
 
AaronP's Avatar
 
Join Date: Mar 2005
Posts: 2,487
Default 1.0-9755 for FreeBSD i386 released

Release Highlights:

* Added support for Quadro FX 4600 and Quadro FX 5600
* Added initial support for NVIDIA SLI with GeForce 8800, Quadro FX 4600, and Quadro FX 5600

The 1.0-9755 NVIDIA Accelerated FreeBSD Graphics Driver Set for FreeBSD/i386 is available for download via HTTP and FTP.


If you are using FreeBSD 6.0-RELEASE or a more recent FreeBSD 6.x release, please make sure that the compat5x-i386 package is installed.

Note that the gtk-2.x ports package(s) shipped with FreeBSD releases > 5.3-RELEASE are binary incompatible with those shipped with FreeBSD 5.3-RELEASE; due to this, the `nvidia-settings` binary shipped with 1.0-9755 will not work on FreeBSD > 5.3-RELEASE. This problem can be solved by (re-)building `nvidia-settings` from source:

# fetch ftp://download.nvidia.com/XFree86/nv...ngs-1.0.tar.gz
# tar zxf nvidia-settings-1.0.tar.gz
# cd nvidia-settings-1.0# gmake
# install nvidia-settings /usr/X11R6/bin

Please note: This NVIDIA FreeBSD graphics driver release supports GeForceFX and newer NVIDIA GPUs, GeForce4 and older GPUs are supported through the 1.0-96xx and 1.0-71xx NVIDIA legacy graphics drivers.

Please also note: If you encounter any problems with the 1.0-9755 NVIDIA FreeBSD graphics driver release, please start a new thread and include a detailed description of the problem, reproduction steps and any relevant log files.
AaronP is offline